Properties
Get a property by ID
Retrieve a single property by its UUID
GET
/
api
/
taxonomy
/
v1
/
properties
/
{propertyId}
Get a property by ID
curl --request GET \
--url https://mycluster.domino.tech/api/taxonomy/v1/properties/{propertyId}import requests
url = "https://mycluster.domino.tech/api/taxonomy/v1/properties/{propertyId}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://mycluster.domino.tech/api/taxonomy/v1/properties/{propertyId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"allowedEntities": [
"dataset"
],
"allowedValues": [
{
"subfield": "<string>",
"value": "<string>"
}
],
"createdAt": "<string>",
"createdBy": {
"userID": "<string>",
"username": "<string>"
},
"description": "<string>",
"groupName": "<string>",
"id": "<string>",
"label": "<string>",
"status": "active",
"type": "text",
"updatedAt": "<string>",
"updatedBy": {
"userID": "<string>",
"username": "<string>"
}
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Path Parameters
Property UUID
Response
OK
Available options:
dataset, project, project_template, model, model_version, app, app_version, netapp_volume, environment Show child attributes
Show child attributes
Show child attributes
Show child attributes
Available options:
active, deleted Available options:
text, number, date, boolean, url, user, organization, user_or_org, select, multi_select Show child attributes
Show child attributes
Last modified on September 3, 2026
Was this page helpful?
⌘I
Get a property by ID
